<xsl:stylesheet xmlns:xsl='http://www.w3.org/1999/XSL/Transform' xmlns:saxon="http://icl.com/saxon" extension-element-prefixes="saxon" version="1.1"> 

<xsl:import href="../../../share/XSLT/descriptionTop.xslt"/>
<xsl:import href="../../../share/XSLT/indexMenu.xslt"/>

<xsl:variable name="zvonItemid" select="document('../Data/frontpage.xml')/frontPage/@idref"/>


<xsl:variable name="menu">
  <groups xmlns="">
    <group id="element" href="./elementIndex.html" title="Elements"/>
    <group id="function"  href="./xpathFunctionIndex.html" title="Functions"/>
    <group id="axes"  href="./axesIndex.html"  title="Axes"/>
    <group id="operators"  href="./operatorIndex.html"  title="Operators"/>
  </groups>
</xsl:variable>


<xsl:template name="description-header">
  <xsl:param name="standard"/>
  <a class="standard" href="../W3C/{$standard}">Go to standard</a>

  <!-- table width="100%" border="0" cellpadding="0" cellspacing="0" class="menu"><tr>
    <td>&#160;&#160;&#160;<a class="menu" href="javascript:back()">Back</a></td>
    <td class="right"><a class="menu" href="../W3C/{$standard}">Go to standard</a>&#160;&#160;&#160;</td>
  </tr></table -->
</xsl:template>


<!-- xsl:template name="index-header">
  <xsl:param name="on"/>
  <xsl:variable name="el"><xsl:if test="$on='element'">on</xsl:if></xsl:variable>
  <xsl:variable name="fun"><xsl:if test="$on='function'">on</xsl:if></xsl:variable>
  <xsl:variable name="ax"><xsl:if test="$on='axes'">on</xsl:if></xsl:variable>
  <table class="menu" width="100%">
    <tr><td>
    &#160;&#160;<a class="menu{$el}" href="elementIndex.html">elements</a><xsl:text> </xsl:text>
    &#160;&#160;<a class="menu{$fun}" href="xpathFunctionIndex.html">functions</a><xsl:text> </xsl:text>
    &#160;&#160;<a class="menu{$ax}" href="axesIndex.html">axes</a>
  </td></tr></table>

</xsl:template -->

</xsl:stylesheet>



